@font-face {
	font-family:"Bradley Hand";
	font-style:normal;
	font-weight:bold;
	src : url("../font/BradleyHandITCTT-Bold.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/ComeniaSerifPro-Bold.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:"UnitPro-Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/UnitPro-Bold.otf");
}
@font-face {
	font-family:"UnitPro-Regular";
	font-style:normal;
	font-weight:normal;
	src : url("../font/UnitPro-Regular.otf");
}
@font-face {
	font-family:"UnitSlabPro-Thin";
	font-style:normal;
	font-weight:200;
	src : url("../font/UnitSlabPro-Thin.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._CAPITOL-NUMAR_101-tehnici {
	-epub-hyphens:none;
	color:#6d6e71;
	font-family:"UnitSlabPro-Thin", serif;
	font-size:5.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:200;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:always;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._CAPITOL_TITLU_101-tehnici {
	-epub-hyphens:none;
	color:#000000;
	font-family:"UnitPro-Bold", sans-serif;
	font-size:1.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.182;
	margin-bottom:17px;
	margin-left:0;
	margin-right:0;
	margin-top:37px;
	orphans:2;
	page-break-after:auto;
	page-break-before:avoid;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p._parte-numar-101-Tehnici {
	-epub-hyphens:none;
	color:#6d6e71;
	font-family:"UnitSlabPro-Thin", serif;
	font-size:4.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:200;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._parte-nume_101-tehnici {
	-epub-hyphens:none;
	color:#000000;
	font-family:"UnitPro-Bold", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:37px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Pagina-4_Functie-in-editura {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.429;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Pagina-4_Numele-cu-functia-respectivaw-din-editura {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Text_-AUTOR-capitol_101-tehnici {
	-epub-hyphens:none;
	color:#000000;
	font-family:"UnitPro-Regular", sans-serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_-Buline {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.327;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Text_-CITAT {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.444;
	margin-bottom:13px;
	margin-left:14px;
	margin-right:14px;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_-DIALOG-terapist-copil-5--5 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.327;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Text_-Enumerari-10--5 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.327;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Text_-Figura-x-y-legenda {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_-Note-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Text_-P1_101-tehnici {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.327;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_-REFERINTE-TEXT-FINAL-CAP_101-tehnici {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.767em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.37;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Text_-REFERINTE-TITLU {
	-epub-hyphens:none;
	color:#000000;
	font-family:"UnitPro-Bold", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_-SUBTITLU-1_101-tehnici_VZ {
	-epub-hyphens:none;
	color:#000000;
	font-family:"UnitPro-Bold", sans-serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Text_-SUBTITLU-2_101-tehnici_VZ-copy {
	-epub-hyphens:none;
	color:#000000;
	font-family:"UnitPro-Regular", sans-serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_BAZAAA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.327;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"UnitPro-Bold", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:37px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.bold {
	font-style:normal;
	font-weight:bold;
}
span.markedcontent {
	color:#000000;
}
span.numar-nota-subsol {
	vertical-align:super;
}
span.sup {
	vertical-align:super;
}
span.y2iqfc {
	color:#000000;
}
p.ParaOverride-1 {
	margin-top:11px;
}
p.ParaOverride-2 {
	margin-top:0px;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-bottom:9px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:3px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
}
p.ParaOverride-7 {
	margin-top:14px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:14px;
	margin-top:11px;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-12 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-13 {
	margin-bottom:20px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-14 {
	margin-bottom:28px;
}
p.ParaOverride-15 {
	margin-bottom:20px;
}
p.ParaOverride-16 {
	text-align:right;
}
p.ParaOverride-17 {
	margin-bottom:20px;
	text-align:right;
}
p.ParaOverride-18 {
	margin-bottom:3px;
	margin-left:14px;
	text-indent:-14px;
}
p.ParaOverride-19 {
	margin-bottom:3px;
	margin-left:14px;
	page-break-after:always;
	text-indent:-14px;
}
p.ParaOverride-20 {
	margin-top:28px;
}
p.ParaOverride-21 {
	margin-left:0px;
	margin-top:170px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-22 {
	margin-top:128px;
	text-align:center;
}
p.ParaOverride-23 {
	margin-top:3px;
}
p.ParaOverride-24 {
	margin-bottom:20px;
	margin-top:3px;
}
p.ParaOverride-25 {
	margin-top:150px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-26 {
	margin-top:159px;
	text-align:center;
}
p.ParaOverride-27 {
	margin-bottom:20px;
	margin-top:11px;
}
p.ParaOverride-28 {
	-epub-text-align-last:left;
	margin-bottom:28px;
	text-align:justify;
}
p.ParaOverride-29 {
	margin-bottom:6px;
}
p.ParaOverride-30 {
	margin-bottom:9px;
	margin-top:17px;
}
p.ParaOverride-31 {
	margin-bottom:28px;
	margin-top:28px;
}
p.ParaOverride-32 {
	margin-bottom:9px;
	margin-top:11px;
}
p.ParaOverride-33 {
	margin-bottom:6px;
	margin-top:11px;
}
p.ParaOverride-34 {
	margin-bottom:20px;
	margin-top:20px;
}
p.ParaOverride-35 {
	margin-top:11px;
	page-break-after:always;
}
p.ParaOverride-36 {
	margin-bottom:20px;
	text-indent:0px;
}
p.ParaOverride-37 {
	margin-top:14px;
	text-indent:0px;
}
p.ParaOverride-38 {
	margin-left:14px;
}
p.ParaOverride-39 {
	margin-bottom:20px;
	margin-left:14px;
}
p.ParaOverride-40 {
	margin-left:28px;
	text-indent:-14px;
}
p.ParaOverride-41 {
	margin-bottom:20px;
	margin-left:28px;
	text-indent:-14px;
}
p.ParaOverride-42 {
	margin-bottom:9px;
}
p.ParaOverride-43 {
	margin-top:20px;
}
p.ParaOverride-44 {
	page-break-after:always;
	text-indent:0px;
}
p.ParaOverride-45 {
	list-style-type:none;
}
p.ParaOverride-46 {
	text-indent:0px;
}
p.ParaOverride-47 {
	list-style-type:none;
	margin-bottom:20px;
}
p.ParaOverride-48 {
	margin-top:142px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-49 {
	margin-top:23px;
}
p.ParaOverride-50 {
	margin-top:31px;
}
p.ParaOverride-51 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-52 {
	margin-top:201px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-53 {
	margin-bottom:6px;
	margin-top:20px;
}
p.ParaOverride-54 {
	margin-top:20px;
	page-break-after:avoid;
}
p.ParaOverride-55 {
	margin-bottom:17px;
	margin-top:28px;
}
p.ParaOverride-56 {
	margin-bottom:14px;
}
p.ParaOverride-57 {
	margin-top:17px;
}
p.ParaOverride-58 {
	margin-bottom:9px;
	margin-top:20px;
}
p.ParaOverride-59 {
	margin-top:3px;
	text-indent:28px;
}
p.ParaOverride-60 {
	margin-top:28px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-61 {
	margin-bottom:6px;
	margin-top:17px;
}
p.ParaOverride-62 {
	text-indent:20px;
}
p.ParaOverride-63 {
	margin-top:3px;
	text-indent:20px;
}
p.ParaOverride-64 {
	margin-bottom:20px;
	text-indent:20px;
}
p.ParaOverride-65 {
	margin-bottom:20px;
	margin-top:3px;
	text-indent:0px;
}
p.ParaOverride-66 {
	margin-left:31px;
	margin-top:3px;
	text-indent:-17px;
}
p.ParaOverride-67 {
	margin-bottom:20px;
	margin-left:31px;
	margin-top:3px;
	text-indent:-17px;
}
p.ParaOverride-68 {
	margin-bottom:17px;
	margin-top:34px;
}
p.ParaOverride-69 {
	margin-top:170px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-70 {
	margin-bottom:9px;
	margin-top:23px;
}
p.ParaOverride-71 {
	margin-bottom:9px;
	margin-top:0px;
}
p.ParaOverride-72 {
	margin-left:28px;
	text-indent:0px;
}
p.ParaOverride-73 {
	margin-bottom:20px;
	margin-left:28px;
	text-indent:0px;
}
p.ParaOverride-74 {
	margin-bottom:6px;
	margin-left:14px;
	text-indent:0px;
}
span.CharOverride-1 {
	font-family:"Comenia Serif Pro";
	font-size:1.144em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-2 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-size:0.583em;
}
span.CharOverride-4 {
	font-family:"Comenia Serif Pro";
	font-size:0.583em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-11 {
	font-size:75%;
}
span.CharOverride-12 {
	font-family:"Comenia Serif Pro";
	font-size:75%;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-13 {
	font-size:75%;
	vertical-align:super;
}
span.CharOverride-14 {
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-15 {
	font-family:"Bradley Hand", sans-serif;
	font-size:1.389em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	text-transform:uppercase;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:75%;
}
#_idContainer000 {
	display:inline-block;
	width:99.97%;
}
#_idContainer029, #_idContainer030, #_idContainer031, #_idContainer032, #_idContainer033, #_idContainer034, #_idContainer035, #_idContainer036, #_idContainer037, #_idContainer038, #_idContainer039, #_idContainer040, #_idContainer041, #_idContainer042, #_idContainer043, #_idContainer044, #_idContainer045, #_idContainer046, #_idContainer047, #_idContainer048, #_idContainer049, #_idContainer050, #_idContainer051, #_idContainer052, #_idContainer053, #_idContainer054, #_idContainer055, #_idContainer056, #_idContainer057, #_idContainer058, #_idContainer059, #_idContainer060, #_idContainer061, #_idContainer062, #_idContainer063, #_idContainer064, #_idContainer065, #_idContainer066, #_idContainer067, #_idContainer068, #_idContainer069, #_idContainer070, #_idContainer071, #_idContainer072, #_idContainer073, #_idContainer074, #_idContainer075, #_idContainer076, #_idContainer077, #_idContainer078, #_idContainer079, #_idContainer080, #_idContainer081, #_idContainer082, #_idContainer083, #_idContainer084, #_idContainer085, #_idContainer086, #_idContainer087, #_idContainer088, #_idContainer089, #_idContainer090, #_idContainer091, #_idContainer092, #_idContainer093, #_idContainer094, #_idContainer095, #_idContainer096, #_idContainer097, #_idContainer098, #_idContainer099, #_idContainer100, #_idContainer101, #_idContainer102, #_idContainer103, #_idContainer104, #_idContainer105, #_idContainer106, #_idContainer107, #_idContainer108, #_idContainer109, #_idContainer110, #_idContainer111, #_idContainer112, #_idContainer113, #_idContainer114, #_idContainer115, #_idContainer116, #_idContainer117, #_idContainer118, #_idContainer119, #_idContainer120, #_idContainer121, #_idContainer122, #_idContainer123, #_idContainer124, #_idContainer125, #_idContainer126, #_idContainer127, #_idContainer128, #_idContainer129, #_idContainer130, #_idContainer131, #_idContainer132, #_idContainer133, #_idContainer134, #_idContainer135, #_idContainer136, #_idContainer137, #_idContainer138, #_idContainer139, #_idContainer140, #_idContainer141, #_idContainer142, #_idContainer143, #_idContainer144, #_idContainer145, #_idContainer146, #_idContainer147, #_idContainer148, #_idContainer149, #_idContainer150, #_idContainer151, #_idContainer152, #_idContainer153, #_idContainer154, #_idContainer155, #_idContainer156, #_idContainer157, #_idContainer158, #_idContainer159, #_idContainer160, #_idContainer161, #_idContainer162, #_idContainer163, #_idContainer164, #_idContainer165, #_idContainer166, #_idContainer167, #_idContainer168, #_idContainer169, #_idContainer170, #_idContainer171, #_idContainer172, #_idContainer173, #_idContainer176, #_idContainer177, #_idContainer178, #_idContainer179, #_idContainer180, #_idContainer181, #_idContainer182, #_idContainer183, #_idContainer184, #_idContainer185, #_idContainer186, #_idContainer187, #_idContainer188, #_idContainer189, #_idContainer190, #_idContainer191, #_idContainer192, #_idContainer193, #_idContainer194, #_idContainer195, #_idContainer196, #_idContainer197, #_idContainer198, #_idContainer199, #_idContainer200, #_idContainer201, #_idContainer202, #_idContainer203, #_idContainer204, #_idContainer205, #_idContainer206, #_idContainer207, #_idContainer208, #_idContainer209, #_idContainer210, #_idContainer211, #_idContainer212, #_idContainer213, #_idContainer214, #_idContainer215, #_idContainer216, #_idContainer217, #_idContainer218, #_idContainer219, #_idContainer220, #_idContainer221, #_idContainer222, #_idContainer223, #_idContainer224, #_idContainer225, #_idContainer226, #_idContainer227, #_idContainer228, #_idContainer229, #_idContainer230, #_idContainer231, #_idContainer232, #_idContainer233, #_idContainer234, #_idContainer235, #_idContainer236, #_idContainer237, #_idContainer238, #_idContainer239, #_idContainer240, #_idContainer241, #_idContainer242, #_idContainer243, #_idContainer244, #_idContainer245, #_idContainer246, #_idContainer247, #_idContainer248, #_idContainer249, #_idContainer250, #_idContainer251, #_idContainer252, #_idContainer253, #_idContainer254, #_idContainer255, #_idContainer256, #_idContainer257, #_idContainer258, #_idContainer259, #_idContainer260, #_idContainer261, #_idContainer262, #_idContainer263, #_idContainer264, #_idContainer265, #_idContainer266, #_idContainer267, #_idContainer268, #_idContainer269, #_idContainer270, #_idContainer271, #_idContainer272, #_idContainer273, #_idContainer274, #_idContainer275, #_idContainer276, #_idContainer277, #_idContainer278, #_idContainer279, #_idContainer280, #_idContainer281, #_idContainer282, #_idContainer283, #_idContainer284, #_idContainer285, #_idContainer286, #_idContainer287, #_idContainer288, #_idContainer289, #_idContainer290, #_idContainer291, #_idContainer292, #_idContainer293, #_idContainer294, #_idContainer295, #_idContainer296, #_idContainer297, #_idContainer298, #_idContainer299, #_idContainer300, #_idContainer301, #_idContainer302, #_idContainer303, #_idContainer304, #_idContainer305, #_idContainer306, #_idContainer307, #_idContainer308, #_idContainer309, #_idContainer310, #_idContainer311, #_idContainer312, #_idContainer313, #_idContainer314, #_idContainer315, #_idContainer316, #_idContainer317, #_idContainer318, #_idContainer319, #_idContainer320, #_idContainer321, #_idContainer322, #_idContainer323, #_idContainer324, #_idContainer325, #_idContainer326, #_idContainer327, #_idContainer328, #_idContainer329, #_idContainer330, #_idContainer331, #_idContainer332, #_idContainer333, #_idContainer334, #_idContainer335, #_idContainer336, #_idContainer337, #_idContainer338, #_idContainer339, #_idContainer340, #_idContainer341, #_idContainer342, #_idContainer343, #_idContainer344, #_idContainer345, #_idContainer346, #_idContainer347, #_idContainer348, #_idContainer349, #_idContainer350, #_idContainer351, #_idContainer352, #_idContainer353, #_idContainer354, #_idContainer355, #_idContainer356, #_idContainer357, #_idContainer358, #_idContainer359, #_idContainer360, #_idContainer361, #_idContainer362, #_idContainer363, #_idContainer364, #_idContainer365, #_idContainer366, #_idContainer367, #_idContainer368, #_idContainer369, #_idContainer370, #_idContainer371, #_idContainer372, #_idContainer373, #_idContainer374, #_idContainer375, #_idContainer376, #_idContainer377, #_idContainer378, #_idContainer379, #_idContainer380, #_idContainer381, #_idContainer382, #_idContainer383, #_idContainer384, #_idContainer385, #_idContainer386, #_idContainer387, #_idContainer388, #_idContainer389, #_idContainer390, #_idContainer391, #_idContainer392, #_idContainer393, #_idContainer394, #_idContainer395, #_idContainer396, #_idContainer397, #_idContainer398, #_idContainer399, #_idContainer400, #_idContainer401, #_idContainer402, #_idContainer403, #_idContainer404, #_idContainer405, #_idContainer406, #_idContainer407, #_idContainer408, #_idContainer409, #_idContainer410, #_idContainer411, #_idContainer412, #_idContainer413, #_idContainer414, #_idContainer415, #_idContainer416, #_idContainer417, #_idContainer418, #_idContainer419, #_idContainer420, #_idContainer421, #_idContainer422, #_idContainer423, #_idContainer424, #_idContainer425, #_idContainer426, #_idContainer427, #_idContainer428, #_idContainer429, #_idContainer430, #_idContainer431, #_idContainer432, #_idContainer433, #_idContainer434, #_idContainer435, #_idContainer436, #_idContainer437, #_idContainer438, #_idContainer439, #_idContainer440, #_idContainer441, #_idContainer442, #_idContainer443, #_idContainer444, #_idContainer445, #_idContainer446, #_idContainer447, #_idContainer448, #_idContainer449, #_idContainer450, #_idContainer451, #_idContainer452, #_idContainer453, #_idContainer454, #_idContainer455, #_idContainer456, #_idContainer457, #_idContainer458, #_idContainer459, #_idContainer460, #_idContainer461, #_idContainer462, #_idContainer463, #_idContainer464, #_idContainer465, #_idContainer466, #_idContainer467, #_idContainer468, #_idContainer469, #_idContainer470, #_idContainer471, #_idContainer472, #_idContainer473, #_idContainer474, #_idContainer475, #_idContainer476, #_idContainer477, #_idContainer478, #_idContainer479, #_idContainer480, #_idContainer481, #_idContainer482, #_idContainer483, #_idContainer484, #_idContainer485, #_idContainer486, #_idContainer487, #_idContainer488, #_idContainer489, #_idContainer490, #_idContainer491, #_idContainer492, #_idContainer493, #_idContainer494, #_idContainer495, #_idContainer496, #_idContainer497, #_idContainer498, #_idContainer499, #_idContainer500, #_idContainer501, #_idContainer502, #_idContainer503, #_idContainer504, #_idContainer505, #_idContainer506, #_idContainer507, #_idContainer508, #_idContainer509, #_idContainer510, #_idContainer511, #_idContainer512, #_idContainer513, #_idContainer514, #_idContainer515, #_idContainer516, #_idContainer517, #_idContainer518, #_idContainer519, #_idContainer520, #_idContainer521, #_idContainer522, #_idContainer523, #_idContainer524, #_idContainer525, #_idContainer526, #_idContainer527, #_idContainer528, #_idContainer529, #_idContainer530, #_idContainer531, #_idContainer532, #_idContainer533, #_idContainer534, #_idContainer535, #_idContainer536, #_idContainer537, #_idContainer538, #_idContainer539, #_idContainer540, #_idContainer541, #_idContainer542, #_idContainer543, #_idContainer544, #_idContainer545, #_idContainer546, #_idContainer547, #_idContainer548, #_idContainer549, #_idContainer550, #_idContainer551, #_idContainer552, #_idContainer553, #_idContainer554, #_idContainer555, #_idContainer556, #_idContainer557, #_idContainer558, #_idContainer559, #_idContainer560, #_idContainer561, #_idContainer562, #_idContainer563, #_idContainer564, #_idContainer565, #_idContainer566, #_idContainer567, #_idContainer568, #_idContainer569, #_idContainer570, #_idContainer571, #_idContainer572, #_idContainer573, #_idContainer574, #_idContainer575, #_idContainer576, #_idContainer577, #_idContainer578, #_idContainer579, #_idContainer580, #_idContainer581, #_idContainer582, #_idContainer583, #_idContainer584, #_idContainer585, #_idContainer586, #_idContainer587, #_idContainer588, #_idContainer589, #_idContainer590, #_idContainer591, #_idContainer592, #_idContainer593, #_idContainer594, #_idContainer595, #_idContainer596, #_idContainer597, #_idContainer598, #_idContainer599, #_idContainer600, #_idContainer601, #_idContainer602, #_idContainer603, #_idContainer604, #_idContainer605, #_idContainer606, #_idContainer607, #_idContainer608, #_idContainer609, #_idContainer610, #_idContainer611, #_idContainer612, #_idContainer613, #_idContainer614, #_idContainer615, #_idContainer616, #_idContainer617, #_idContainer618, #_idContainer619, #_idContainer620, #_idContainer621, #_idContainer622, #_idContainer623, #_idContainer624, #_idContainer625, #_idContainer626, #_idContainer627, #_idContainer628, #_idContainer629, #_idContainer630, #_idContainer631, #_idContainer632, #_idContainer633, #_idContainer634, #_idContainer635, #_idContainer636, #_idContainer637, #_idContainer638, #_idContainer639, #_idContainer640, #_idContainer641, #_idContainer642, #_idContainer643, #_idContainer644, #_idContainer645 {
	display:inline-block;
	padding:125.38% 0% 0% 0%;
	position:relative;
	width:70.77%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:75.10%;
}
img._idGenObjectAttribute-3 {
	width:85.82%;
}
img._idGenObjectAttribute-4 {
	width:57.30%;
}
img._idGenObjectAttribute-5 {
	width:59.59%;
}
img._idGenObjectAttribute-6 {
	width:61.94%;
}
img._idGenObjectAttribute-7 {
	width:94.00%;
}
img._idGenObjectAttribute-8 {
	width:91.94%;
}
img._idGenObjectAttribute-9 {
	width:95.67%;
}
img._idGenObjectAttribute-10 {
	width:100.00%;
}
img._idGenObjectAttribute-11 {
	width:28.52%;
}
img._idGenObjectAttribute-12 {
	width:44.40%;
}
img._idGenObjectAttribute-13 {
	width:75.87%;
}
img._idGenObjectAttribute-14 {
	width:89.49%;
}
img._idGenObjectAttribute-15 {
	width:92.49%;
}
img._idGenObjectAttribute-16 {
	width:58.48%;
}
img._idGenObjectAttribute-17 {
	width:71.78%;
}
img._idGenObjectAttribute-18 {
	width:36.93%;
}
img._idGenObjectAttribute-19 {
	width:83.29%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#ffffff;
	border-color:#ffffff;
	border-width:1px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
